#Sat Apr 25 20:30:40 UTC 2026
schema=fire-spread-forecast_ut-hop_20260424_230000
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
